local fn = _gn(0x97A28E63F0BA5631)
--- TASK_USE_NEAREST_SCENARIO_CHAIN_TO_COORD_WARP
function Global.TaskUseNearestScenarioChainToCoordWarp(ped, x, y, z, distance, p5, p6, p7, p8)
	return fn(ped, x, y, z, distance, p5, p6, p7, p8)
end
